/*
 Theme Name:   Divi-vittoria
 Theme URI:    http://vittoria.pf
 Description:  Divi Vittoria
 Author:       Cedric
 Author URI:   http://vittoria.pf
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-vittoria
*/


.et_pb_blog_grid .et_pb_post {
    background-color: #eee;
    min-height: 350px;
 border: 1px solid #912a83;
 padding: 20px;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    background-color: rgba(151, 45, 133, 0.85);
    border: 3px solid #fff;
    border-radius: 650px;
    height: 450px;
    margin-top: 100px;
    margin-bottom: 100px;
    padding: 120px 4%;
    width: 450px;
}
.et_pb_slider .et_pb_container {
    width: auto;
}
.et_pb_slides .et_pb_slide_description {
    display: inherit;
}
.et_pb_portfolio_item h2, .et_pb_gallery_grid .et_pb_gallery_item h3 {text-align:center !important;}
.et_pb_widget_area_left {
    border-right: 0 solid rgba(0, 0, 0, 0.1);
    padding-right: 0;
}
.et_pb_column_1_2 .et_pb_promo, .et_pb_column_1_3 .et_pb_promo, .et_pb_column_1_4 .et_pb_promo, .et_pb_promo {
    padding: 40px 30px;
}
.et_pb_promo_button, .et_pb_module.et_pb_button {
    color: #fff !important;
}
#logo {max-width: 300px;}
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select, wpcf7-date {
    font-size: 16px;
    padding: 10px;
    width: 300px;
}
.wpcf7-submit {
    font-size: 16px;
    padding: 10px;
    width: 303px;
}
.wpcf7-submit:hover {
    background-color:#8b2d85;
color:#FFF;
}
#content div.sharedaddy, #main div.sharedaddy, div.sharedaddy {
    text-align: center;
}